Subject: Protocol Action: Definitions of System-Level Managed Objects for Applications to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 18 Feb 1998 09:32:01 -0500

The IESG has approved Definitions of System-Level Managed Objects for
Applications <draft-ietf-applmib-sysapplmib-09.txt> as a Proposed
Standard.  This document is the product of the Application MIB Working
Group.  The IESG contact persons are Harald Alvestrand and Keith Moore

Technical Summary

  This MIB describes a basic set of managed objects for fault,
  configuration and performance management of applications from a
  systems perspective that does not require special instrumentation
  within the applications.

Working Group Summary

  The working group had consensus on the approach and the details.
  Implementations of the MIB have been done.

Protocol Quality

 The protocol was reviewed for the IESG by Harald Alvestrand, assisted
 by Rickard Westman.